<?php
/*
 * JohnCMS NEXT Mobile Content Management System (http://johncms.com)
 *
 * For copyright and license information, please see the LICENSE.md
 * Installing the system or redistributions of files must retain the above copyright notice.
 *
 * @link        http://johncms.com JohnCMS Project
 * @copyright   Copyright (C) JohnCMS Community
 * @license     GPL-3
 */

defined('_IN_JOHNCMS') or die('Error: restricted access');

/** @var Psr\Container\ContainerInterface $container */
$container = App::getContainer();

/** @var Johncms\Api\UserInterface $systemUser */
$systemUser = $container->get(Johncms\Api\UserInterface::class);

/** @var Johncms\Api\ToolsInterface $tools */
$tools = $container->get(Johncms\Api\ToolsInterface::class);

echo '<div class="mainblok">';
echo '<div class="phdr">Account</div>';

echo '<div class="gmenu">';
echo 'Free account:';
echo '<br/><br/>';

echo '<table cellpadding="0" cellspacing="0" width="100%">';
echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';
echo '<td width="auto" align="right">';
echo 'Download waiting 60s';
echo '</td>';
echo '</tr>';

echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';

echo '<td width="auto" align="right">';
echo 'Access Limited';
echo '</td>';
echo '</tr>';


echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';

echo '<td width="auto" align="right">';
echo 'Access with Ads';
echo '</td>';
echo '</tr>';


echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';
echo '<td width="auto" align="right">';
echo 'Thanks Requerd';
echo '</td>';
echo '</tr>';
echo '</table>';

echo '<br/><br/>';

echo 'Premium account:';
echo '<br/><br/>';

echo '<table cellpadding="0" cellspacing="0" width="100%">';
echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';
echo '<td width="auto" align="right">';
echo 'No waiting 60s';
echo '</td>';
echo '</tr>';

echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';

echo '<td width="auto" align="right">';
echo 'Full Access';
echo '</td>';
echo '</tr>';

echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';
echo '<td width="auto" align="right">';
echo 'No Thanks Requerd';
echo '</td>';
echo '</tr>';


echo '<tr>';
echo '<td width="auto" align="left">';
echo '<font color="red"><i class="icon-li icon-ok"></i></font>';
echo '</td>';

echo '<td width="auto" align="right">';
echo 'Remove Ads';
echo '</td>';
echo '</tr>';


echo '</table>';
echo '<br/><br/>';
if ($systemUser->isValid()) {
    echo '<p align="center"><a href="'.$config['homeurl'].'/mail/index.php?act=write&id=1"><button class="aan-red"> <i class="icon-envelope"></i> Contact Me </button></a></p><br/>';
}

echo '</div>';

echo '<div class="phdr"><a href="' . $_SESSION['ref'] . '">' . _t('Back') . '</a></div>';
echo '</div>';